/*
#maxmi{
	width: 100px;
	height: 100px;
	background: red;
	}
*/
#maxmi-loading{
	width: 150px;
	height: 30px;
	display: block;
	position: absolute;
	z-index: 200;
	}

#maxmi-block{
	position: absolute;
	padding: 7px;
	background: white;
	z-index: 999;
	}

#maxmi-block img{
	display: block;
	width: 1px;
	height: 1px;
/*	border: 2px solid rgb(194,41,30);
	border-bottom: 15px solid rgb(194,41,30);
*/
	border: 2px solid rgb(1,98,167);
	border-bottom: 15px solid rgb(1,98,167);
	padding: 30px;
	}

#maxmi-block div{
	padding: 2px 0px;
	/*background: rgb(194,41,30);*/
	background: rgb(1,98,167);
	color: white;
	font-size: 0.75em;
	text-align: center;
	font-family: verdana, sans-serif;
	height: 11px;
	}

#maxmi-close{
	position: absolute;
	margin-top: -16px;
	text-align: center;
	display: none;
	}

div#maxmi-text{
	display: none;
	position: absolute;
	margin-top: -32px;
	background: red;
	font-size: 0.9em;
	background: rgb(245,245,245);
	border-top: 1px solid rgb(194,41,30);
	border-bottom: 1px solid rgb(194,41,30);
	padding: 4px 0px 3px;
	color: black;
	}

img#maxmi-left, img#maxmi-right{
	display: block;
	position: absolute;
	margin-top: 16px;
	margin-left: 17px;
	width: 39px;
	height: 21px;
	border: none;
	display: none;
	cursor: pointer;
	}